<!doctype html>
<html class="no-js" lang="en">

//= templates/head.html

<body>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
	your browser</a> to improve your experience.</p>
<![endif]-->

<div class="layout">

	//= templates/header.html

	<main class="main">
		<section class="section section-heading" style="background-image: url('images/header-bg.jpg')">
			<ul class="breadcrumbs">
				<li><a href="index.html">Home</a></li>
				<li class="active">About us</li>
			</ul>
			<h1>About Us</h1>
		</section>
		<section class="section section-about">
			<div class="container">
				<div class="about-technorely">
					<div class="subtitle">About <span class="blue-text">Technorely</span></div>
					<h2>Technorely</h2>
					<div class="image">
						<img src="images/about-technorely.png" alt="Technorely">
					</div>
					<div class="desc">
						<p>Technorely is a software development and IT outsourcing company in Ukraine, a team of professionals with strong expertise in various industries: fintech, real estate, healthcare, blockchain, SAP, ERP, geolocation, social, etc.</p>
						<p>Our skills lie not only in the field of IT, but also in marketing, business analysis and others necessary for ensuring the success of web and mobile applications and complex business solutions. We have earned trust of different companies from small startups to large enterprises by solving the most complex tasks efficiently and in time. But the best reward for us is exceeding our clients’ expectations and providing benefit for their businesses.</p>
					</div>

					<div class="about-number"><div class="inner">01.</div></div>
				</div>
				<div class="about-mission">
					<h2>Mission</h2>
					<div class="about-mission-content">
						<div class="image">
							<img src="images/about-mission.png" alt="Misson">
						</div>
						<div class="desc">
							<div class="subtitle">Our <span class="blue-text">Mission</span></div>
							<p>Our mission is to provide innovations to businesses of any size, powering their efficiency and success.</p>
						</div>
					</div>
				</div>
				<div class="about-vision">
					<h2>Vision</h2>
					<div class="about-vision-content">
						<div class="desc">
							<div class="subtitle">Our <span class="blue-text">Vision</span></div>
							<p>Technorely is a software development company offering versatile experience, expertise and deep knowledge of new technologies to solve tasks of any complexity and bringing value to our clients’ businesses.</p>
						</div>
						<div class="image">
							<img src="images/about-vision.png" alt="Vision">
						</div>
					</div>
					<div class="about-number"><div class="inner">02.</div></div>
				</div>
				<div class="about-principles">
					<div class="subtitle">Our <span class="blue-text">Principles</span></div>
					<h2>Principles</h2>
					<div class="about-principles-content">
						<div class="desc">
							<p>We have earned the trust of our clients by relentlessly following our principles:</p>
						</div>
						<div class="image">
							<img src="images/about-principles.png" alt="Principles">

							<ul class="principles">
								<li>01. Striving for quality</li>
								<li>02. Bringing the value</li>
								<li>03. Exceeding expectations</li>
								<li>04. Communicating and explaining</li>
								<li>05. Respecting the deadlines</li>
								<li>06. No task is unimportant</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="about-facts">
					<h2>Facts and figures</h2>
					<div class="image">
						<img src="images/about-facts-and-figures.png" alt="Facts and figures">

						<div class="facts">
							<div class="item">
								<div class="val">500 000+</div>
								<div class="info">Downloads of our apps since 2016</div>
							</div>
							<div class="item">
								<div class="val">60+</div>
								<div class="info">Succesfull websites</div>
							</div>
							<div class="item">
								<div class="val">480 000+</div>
								<div class="info">Hours of development</div>
							</div>
							<div class="item">
								<div class="val">50+</div>
								<div class="info">Team members</div>
							</div>
							<div class="item">
								<div class="val">170+</div>
								<div class="info">Successful projects</div>
							</div>
							<div class="item">
								<div class="val">70+</div>
								<div class="info">Happy clients</div>
							</div>
						</div>
					</div>
					<div class="about-number"><div class="inner">03.</div></div>
				</div>
			</div>
		</section>
	</main>

	//= templates/footer.html

</div>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBi4hy2uaZjTYRY473W5d5Pbqj-9gRMttc&language=en"></script>
</body>
</html>